Subject: Palume teie arvamust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 18 Aug 2025 16:36:52 +0300

Lääne-Harju Vallavalitsus menetleb praegu projekteerimistingimuste taotlust 
nr 2511002/12298 aadressile Harju maakond, Lääne-Harju vald, Keibu küla, 
Okka (Elamu) ja soovib teie arvamust eelnõule.

Arvamuse avalduse kutse põhjus: Kinnistu piirneb riigimaantee 
katastriüksusega

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27508069>  (menetlus nr: 
496034), määrake omalt poolt arvamuse avalduse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Arvamust eelnõu kohta ootame kuni 28.08.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lääne-Harju Vallavalitsus) või menetleja (VELJO MÄNNISTE) poole.